Authenticate via native login
POST
/users/login/native
const url = 'https://antimony.example.com/api/users/login/native';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"password":"example","username":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://antimony.example.com/api/users/login/native \ --header 'Content-Type: application/json' \ --data '{ "password": "example", "username": "example" }'Request Body
Section titled “Request Body”The native credentials
Media typeapplication/json
object
password
required
string
username
required
string
Example generated
{ "password": "example", "username": "example"}Responses
Section titled “Responses”OK
The provided credentials were invalid
Authentication via native login is disabled